Subject: polishing lab/trash mountain.
From: "Howarter, John A" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 23 Sep 2014 13:58:22 +0000

Good morning.  A few quick notes here:

1)      OSHA is coming to our labs tomorrow to have a brief lab inspection.  Your advisor should have mentioned this to you over a week ago.

2)      When any of our laboratory support staff give a directive on lab conditions, I expect a response.  If we are all too busy to maintain a clean lab, there are other options available to temporarily reduce workload.  Please let me know.

3)      As the labs are shared space consider the following rules: Clean up your own mess, put away your tools, leave the work environment ready for the next user (even if this involves cleaning up someone else's mess...yeah, that would suck... and it would indicate that you have less than professional peers who you probably share an office with!). This is fundamentally different than how you would treat your desk/car/apartment.... which is all about you!

When OSHA arrives they will look at labs randomly.  If I were to walk into a random lab, I imagine there is at least 1 chemical waste container that is improperly labeled.  In fact I know there are at least two such containers in the polishing lab.  Ironically, there is a sign on the fume hood window explaining how to comply with this routine task.

Going forward there will be a polishing lab email list (sparing the 20 people who are non-users).

JH

P.S.  The last situation which had chronic non-responsiveness was the HF in Turner lab, that transition is currently affecting about 6 people.